import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Write a description of class Weltraum here.
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class Weltraum extends World
{

    /**
     * Constructor for objects of class Weltraum.
     * 
     */
    public Weltraum()
    {    
        // Create a new world with 600x400 cells with a cell size of 1x1 pixels.
        super(640, 480, 1); 
        
        Raumschiff r = new Raumschiff();
        addObject(r, 232, 354);
        Astronaut a = new Astronaut();
        addObject(a, 504, 127);
        
    }
}
